@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@500&family=Roboto:wght@100&display=swap');

.blogPostTitle {
    font-size: 1.2rem;
    font-family: 'Josefin Sans', sans-serif;
  }

.blogPostData {
    font-size: 0.9rem;
}

.blogPostDetailsFull {
    flex-direction: column;
  }
  
  .blogCard {
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
    background: #ffffff;
    border-radius: 4px;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.2);
    transition: 0.3s;
  }
  
  html[data-theme="dark"] .blogCard {
    background: rgba(255, 255, 255, 0.09);
    box-shadow: 0px 4px 8px 0 rgba(0, 0, 0, 0.8);
  }
  
  .cardImg {
    width: 100%;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
  }
  
  .cardContent {
    margin: 20px;
  }
  
  .tag {
    padding: 0.25rem 0.4rem;
  }